Download panopoly-7.x-1.34-core.tar.gztar.gz 20.18 MB
MD5: ca36383703b4181569de5a7d468683c2
SHA-1: d528e97d4062fac9d6fa9cf4778a5df6cce001ab
SHA-256: 5fcd95d6170d12c60bf84e563ea9f50381b6e732174ecc0f4b4990ffab157b6d
Download panopoly-7.x-1.34-core.zipzip 23.17 MB
MD5: de2299b09ebe0fd11601f3b18a6f5077
SHA-1: f7f405a8fea6c23dcf8c572777578324506ddda6
SHA-256: 445ae6c374912191add8467442cc261c6a40bbeb25988545abc56c491537db16
Download panopoly-7.x-1.34-no-core.tar.gztar.gz 17.02 MB
MD5: 0d35f131e48327d78e165a6c9ba3c6da
SHA-1: ae3f683000fbbdd0e2745fbea34b8d21e9090946
SHA-256: 88f161884d59f06570cab425ebc4139a1027d8df20fc354310d3fb05f4eff9ee
Download panopoly-7.x-1.34-no-core.zipzip 19.31 MB
MD5: 47ddcaf84265aa76c24fed1bff9b8b62
SHA-1: 439a8f46879db779bbff244e3bb13fd349ba4f60
SHA-256: 078b9808cd63aeea116b88d033c0df822f4c03d5ecb4f5c3164c75c7258dc1e5
Download panopoly-7.x-1.34.tar.gztar.gz 263.43 KB
MD5: 64ef0076432c510e4fbeac8be543bcc0
SHA-1: c194e537ecbcf5b2d835368ecd62aa7ee1fd8fe1
SHA-256: 6f4f89b071db7c72ab1657408262ac2134ec68f54164106586d26e4dc5bd07ac
Download panopoly-7.x-1.34.zipzip 274.69 KB
MD5: 62460991bf0a77fe6260e5037b0ad24e
SHA-1: ff5621f22e65bf21e7edf7c183b5bf53f612c456
SHA-256: fa0de70a66eaf259fa5e296854ef844e9f1e502304dfff0f7ef16fd114af95d2

Release info

Created by: dsnopek
Created on: 21 Apr 2016 at 02:24 UTC
Last updated: 23 Feb 2017 at 03:36 UTC
Core compatibility: 7.x

Release notes

This release includes a fix for a moderately critical security vulnerability in Search API:

Search API - Moderately Critical - Multiple Vulnerabilities - SA-CONTRIB-2016-022

Beyond the security update, this release also includes a few non-security module updates.

Instructions on how to upgrade:

Please see the Upgrading Panopoly guide!

We support updating from Panopoly 1.21 (or newer) to this version.

All changes in this release:

Changes since 7.x-1.33:

  • Update Panopoly Search for Issue #2710389 by dsnopek: Update to search_api 1.18 for SA-CONTRIB-2016-022
  • Update Panopoly Search and Test for Issue #2561737 by cboyden, mpotter: Update search_api to 1.17, search_api_db to 1.5, search_api_solr to 1.10
  • Update Panopoly Core for Issue #2708733 by mpotter: Update Features to 2.10
  • Start testing upgrades from the 1.33 release.
  • Restored drupal-org.make after the 1.33 release

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects